@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');@import url("fontawesome-all.min.css");@import url("ionicons.min.css");*::-moz-selection{background:#a733bb;color:#ffffff;text-shadow:none;}
::-moz-selection{background:#a733bb;color:#ffffff;text-shadow:none;}
::selection{background:#a733bb;color:#ffffff;text-shadow:none;}
body{font-family:'Open Sans', sans-serif;font-weight:normal;font-style:normal;font-size:16px;line-height:2em;color:#444444;}
a, .btn, .button{-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-ms-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
a:focus{text-decoration:none !important;}
a:focus, a:hover{color:#a733bb;text-decoration:none !important;}
a, button{outline:medium none !important;color:#a733bb;}
.uppercase{text-transform:uppercase;}
h1, h2, h3, h4, h5, h6{margin-top:0px;color:#222222;font-family:'Josefin Sans', sans-serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:inherit;}
label{font-weight:normal;}
h1{font-size:40px;font-style:normal;line-height:60px;}
h2{font-size:36px;font-style:normal;line-height:50px;}
h3{font-size:24px;font-style:normal;line-height:36px;}
ul{margin:0px;padding:0px;}
section{padding:40px 0;}
.form-control, textarea{border:2px solid #dddddd;outline:none;box-shadow:inherit !important;}
textarea{padding:10px 0 0 10px;border-radius:.25rem;}
.form-control:hover, .form-control:focus, textarea:focus, textarea:hover{border:2px solid #f25267;}
.text-white{color:#ffffff;}
.text-dark{color:#222222;}
.title-box .title{font-weight:600;letter-spacing:2px;position:relative;z-index:-1;}
.title-box span{text-shadow:0 10px 10px rgba(0, 0, 0, .15);font-weight:800;color:#f25267;}
.title-box p{font-size:17px;line-height:2em;}
.button{background:#ff9b8f;background:-moz-linear-gradient(left, #f8488b 0%, #ff9b8f 100%);background:-webkit-linear-gradient(left, #f8488b 0%, #ff9b8f 100%);background:linear-gradient(to right, #ff9b8f 0%, #f8488b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9b8f', endColorstr='#f8488b', GradientType=1);color:#ffffff;padding:15px 30px;display:inline-block;text-decoration:none !important;font-size:16px;line-height:16px;font-weight:600;border-radius:6px;letter-spacing:1px;}
.button:hover, .button:focus{color:#ffffff;background:#f8488b;background:-moz-linear-gradient(left, #f8488b 0%, #ff9b8f 100%);background:-webkit-linear-gradient(left, #ff9b8f 0%, #f8488b 100%);background:linear-gradient(to right, #f8488b 0%, #ff9b8f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8488b', endColorstr='#ff9b8f', GradientType=1);}
.read-more{color:#7d4ac7;font-weight:800;letter-spacing:1px;position:relative;}
.read-more:hover{color:#a733bb;}
.read-more:before{position:absolute;content:"\f3d1";letter-spacing:0;right:-14px;font-size:20px;font-family:"Ionicons";bottom:-7px;}
.white-bg{background:#ffffff;}
.gray-bg{background:#FAFAFA;}
.main-bg{background:#a733bb;}
.black-bg{background:#828286;}
.parallax{background-size:cover !important;-webkit-background-size:cover !important;-moz-background-size:cover !important;-ms-background-size:cover !important;position:relative;z-index:0;background-origin:initial;background-position:center center !important;background-repeat:no-repeat;}
.bg-over-black-10:before{background:rgba(0, 0, 0, 0.1);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-20:before{background:rgba(0, 0, 0, 0.2);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-30:before{background:rgba(0, 0, 0, 0.3);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-40:before{background:rgba(0, 0, 0, 0.4);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-50:before{background:rgba(0, 0, 0, 0.5);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-60:before{background:rgba(0, 0, 0, 0.6);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-70:before{background:rgba(0, 0, 0, 0.7);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-80:before{background:rgba(0, 0, 0, 0.8);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
.bg-over-black-90:before{background:rgba(0, 0, 0, 0.9);content:"";height:100%;left:0;position:absolute;top:0;width:100%;z-index:0;}
#back-to-top .top{z-index:999;position:absolute;margin:0px;color:#ffffff;background:#ff9b8f;background:-moz-linear-gradient(left, #f8488b 0%, #ff9b8f 100%);background:-webkit-linear-gradient(left, #f8488b 0%, #ff9b8f 100%);background:linear-gradient(to right, #f8488b 0%, #ff9b8f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8488b', endColorstr='#ff9b8f', GradientType=1);bottom:0;right:20px;z-index:9;width:50px;height:40px;text-align:center;line-height:40px;border-radius:6px 6px 0 0;overflow:hidden;}
#back-to-top .top i{font-size:30px;position:absolute;left:20px;top:10px;-webkit-transition:all 0.3s ease-out 0s;-moz-transition:all 0.3s ease-out 0s;-ms-transition:all 0.3s ease-out 0s;-o-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
#back-to-top:hover .top i{top:0;}
#back-to-top .top:hover{background:#a733bb;background:-moz-linear-gradient(left, #a733bb 0%, #7d4ac7 100%);background:-webkit-linear-gradient(left, #a733bb 0%, #7d4ac7 100%);background:linear-gradient(to right, #a733bb 0%, #7d4ac7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a733bb', endColorstr='#7d4ac7', GradientType=1);color:#fff;-webkit-box-shadow:0px 0px 30px 0px rgba(34, 34, 34, 0.1);-moz-box-shadow:0px 0px 30px 0px rgba(34, 34, 34, 0.1);box-shadow:0px 0px 30px 0px rgba(34, 34, 34, 0.1);}
#loading{width:100%;height:100%;display:flex;flex-direction:column;justify-content:center;align-items:center;position:fixed;top:0;left:0;right:0;bottom:0;background:#ffffff;z-index:9999;}
#loading img{width:150px;}
form{padding:30px 30px;background-position:left center;background-attachment:fixed;background-repeat:repeat;border:2px solid #a733bb;border-radius:6px;}
form .form-control{height:45px;}
form label{font-weight:600;}
form .link{color:#222222;font-weight:600;}
button.button{outline:inherit !important;border:none;cursor:pointer;}
form .small-text{font-size:14px;line-height:20px;}